caption {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	font-size: 20px;
	color: #fff;
	background-color: #0163b6;
	font-weight: 500;
	display: table-caption;
}
caption {
	padding-top: 8px;
	padding-bottom: 8px;
}
td {
    cursor: pointer;
}
.vkz_files li{
	cursor: pointer;
}
.vkz_files {
	list-style: none;
	padding: 0;
}
.vkz_files li {
	padding: 7px 20px;
	margin-bottom: 10px;
	border-radius: 5px;
	border-left: 10px solid #8bc63e;
	box-shadow: 2px -2px 5px 0 rgba(0,0,0,.1),
	-2px -2px 5px 0 rgba(0,0,0,.1),
	2px 2px 5px 0 rgba(0,0,0,.1),
	-2px 2px 5px 0 rgba(0,0,0,.1);
	font-size: 20px;
	letter-spacing: 2px;
	transition: 0.3s all linear;
}
.vkz_files li:hover {border-left: 10px solid transparent;}
.vkz_files li:hover {border-right: 10px solid #8bc63e;}
